<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="custom.css">
    <title>Document</title>
</head>

<body>
    <h1 class="text-center">Donjon de Naheulbeuk</h1>
    <h2 class="text-center mb-5">Ingénieur</h2>
    <div class="class-description container col-12 d-flex justify-content-around mx-0 px-0" id="description">
        <div class="col-12 px-0 mx-0">
            <a href="#" id="class-showing" class="text-center">
                <h3 class="px-0 mx-0">Description du métier &#9660;</h3>
            </a>
            <div id="hidden-description" class="d-none">
                <p><span>INGÉNIEUR</span> (origines compatibles uniquement)
                    <br><span>AD minimum :</span> 11
                    <br><span>Restrictions :</span>
                    <br>- n’utilise pas d’armure supérieure à PR3 (sauf magique)
                    <br>- ne peut utiliser d'arme à 2 mains
                    <br><span>EV initiale :</span> selon origine
                    <br>En raison de sa spécialisation technique, au niveau 1 l'ingénieur doit retirer 1 point à
                    l'attaque
                    ou à la
                    <br>parade, qu'il pourra
                    <br>ajouter au choix à l'intelligence ou à l'adresse
                    <br><span>Note :</span> Pour un gameplay riche et des possibilités de jeu avancées, vous pouvez
                    récupérer le
                    supplément pour
                    <br>l’ingénieur
                    <br><span>Compétences héritées :</span> BRICOLO DU DIMANCHE, DÉSAMORCER, FORGERON, RESSEMBLE A RIEN,
                    <br>SERRURIER
                    <br><span>Compétences au choix :</span> appel des renforts, cuistot, chevaucher, érudition, nager,
                    premiers soins
                </p>
                <div class="col-12 mx-0 px-0">
                    <a href="#" id="spe-showing" class="text-center">
                        <h3 class="px-0 mx-0">Spécialisations &#9660;</h3>
                    </a>
                    <div id="hidden-spe" class="d-none">
                        <p><span>INGÉNIEUR MÉCANICIEN</span>
                            <br>Sa connaissance des mécanismes est augmentée, et il est tout à fait capable d'opérer des
                            réparations et confections de plus
                            <br>grande envergure. Réparer un char, par exemple, trafiquer un piège complexe ou mettre en
                            place un système de pont levis.
                            <br>De fait, il est apprécié par les populations, mais ayant tendance à surfacturer ses
                            services, ce type d'ingénieur a souvent
                            <br>une sale réputation. Il peut évaluer assez facilement la valeur et l'usage d'une arme
                            mécanique.
                            <br><span>Confection :</span> fabrication sans malus d'objets à parties mécanique, armes à
                            poudre, armes de siège
                            <br><span>Équipement :</span> il démarre avec du matériel de base assez léger (marteau, lime
                            à métaux, pince coupante, scie à main)
                            <br><span>Compétences :</span> Obligatoire : érudition – car le mécanicien doit savoir lire
                            des plans complexes
                            <br><span>BONUS :</span> +2 aux tentatives d'actions variées sur des mécanismes (sur les
                            compétences Serrurier, Désamorcer, Bricolo du
                            <br>Dimanche), 10% de remise sur les achats d’objets mécaniques et armes à poudre
                        </p>
                    </div>
                </div>
            </div>

            <div>
                <a href="#" class="text-center" id="recipes">
                    <h3 class="px-0 mx-0">Plans &#9660; </h3>
                </a>

                <div class="d-none" id="recipes-lvl"> <!-- class d-none a ajouter-->
                    <a href="#" class="text-center"><h4 id="lvl1-title">Niveau 1 &#9660;</h4></a>
                    <div id="lvl1" class="d-none justify-content-around flex-wrap"></div>
                    <a href="#" class="text-center"><h4 id="lvl2-title">Niveau 2 &#9660;</h4></a>
                    <div id="lvl2" class="d-none justify-content-around flex-wrap"></div>
                </div>
            </div>

        </div>

    </div>
    <script type="text/javascript" src="./js/index.js"></script>
</body>

</html>